"%@ minute" = "%@ minut";
"days" = "dage";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ timer, %2$@ minut, %3$@ sekund";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ dage";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minutter, %2$@ sekund";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ time, %2$@ minutter";
"24 Hours" = "24 timer";
"Bytes" = "Byte";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ dag, %2$@ timer, %3$@ minut";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ time, %2$@ minutter, %3$@ sekund";
"Amperage" = "Ampere";
"hours" = "timer";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ minutter";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ dage, %2$@ timer, %3$@ minut";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ time, %2$@ minut";
"1 Hour" = "1 time";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ time, %2$@ minutter, %3$@ sekunder";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ dage, %2$@ timer, %3$@ minutter";
"%1$@ hours, %2$@ minute" = "%1$@ timer, %2$@ minut";
"%@ KB" = "%@ KB";
"7 Days" = "7 Dage";
"%@ TB" = "%@ TB";
"minute" = "minut";
"second" = "sekund";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutter, %2$@ sekunder";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ timer, %2$@ minutter, %3$@ sekund";
"hour" = "time";
"30 Days" = "30 dage";
"KB/s" = "KB/s";
"%@ Day" = "%@ dag";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ timer, %2$@ minut, %3$@ sekunder";
"day" = "dag";
"minutes" = "minutter";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ time, %2$@ minut, %3$@ sekunder";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ time, %2$@ minut, %3$@ sekund";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ dag, %2$@ timer, %3$@ minutter";
"MHz" = "MHz";
"Bits" = "Bit";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ dage, %2$@ time, %3$@ minutter";
"Voltage" = "Volt";
"%1$@ hours, %2$@ minutes" = "%1$@ timer, %2$@ minutter";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ dage, %2$@ time, %3$@ minut";
"%1$@ and %2$@" = "%1$@ og %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut, %2$@ sekunder";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ timer, %2$@ minutter, %3$@ sekunder";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ dag, %2$@ time, %3$@ minut";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ dag, %2$@ time, %3$@ minutter";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minut, %2$@ sekund";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

